/* === CUSTOM CSS === */
body.page-landing {
  padding-top: 60px !important;
  background-color: #ECECEC !important;
}

 body.page-landing #topBar{
  background-color:418286 !important;
}

.promo{
  width:100%;
  max-width: 1366px;
  margin:0 auto;
}

.promo .left{
  padding: 0;
  width: 100%;
  float: left;
}

.condiciones{
  margin: 0.8125rem 0 0 1.125rem;
  font: normal 400 0.75rem / 1.125rem futura-pt,sans-serif;
  float: left;
}

.promo .right{
  padding: 0;
  width: 100%;
  float: left;
}

.promo .right .opening .logos{
  font: normal 500 2rem / 3.25rem futura-pt-condensed,sans-serif;
  text-transform:uppercase;
  display: flex;
  height: 41px;
  justify-content: center;
  margin: 1.25rem 0 0 0;

}

.promo .right .opening .logos .fashion{
  background-image: url('https://www.himgs.com/imagenes/hola/promociones/mac-2021/logo-fashion.png'); 
  background-repeat: no-repeat;
  display: block;
  background-size: contain;
  float:left;
  text-indent:-9999999px;
  width: 141px;
  margin-right: 0.625rem;
}

.promo .right .opening .logos .mac{
  background-image: url('https://www.himgs.com/imagenes/hola/promociones/mac-2021/logo-mac.png'); 
  background-repeat: no-repeat;
  display: block;
  background-size: contain;
  text-indent:-9999999px;
  width: 141px;
  background-position: 0 17px;
  margin-left: 1rem;
}

.promo .right .opening .regalan{
  font: normal 700 2.5rem / 2.625rem futura-pt-bold, sans-serif;
  letter-spacing: 4px;
  text-transform:uppercase;
  text-align:center;
  color:#418286;
}

.promo .right .balls {
  position: relative;
  height: 372px;
  margin: 1rem auto 2rem auto;
}

.promo .right .ballLeft {
  position: absolute;
  top: 0;
  left:0.6875rem;
}

.promo .right .ballRight {
    position: absolute;
    right: 0.6875rem;
    bottom: 0;
}

.promo .right .ballText{
  font: normal 700 1.438rem/ 1.75rem futura-pt-bold, sans-serif;
  color: #FFF;
  text-transform: uppercase;
  letter-spacing: 1.84px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  text-align: center;
  width: 80%;
}

.promo .right .ballLeft .ballText{
    top: 25%;
    left: 50%;
    transform: translate(-50%, -25%);
}

.promo .right .ballLeft .ballText strong{
  font: normal 700 1.625rem / 1.75rem futura-pt-bold, sans-serif;
  letter-spacing: 2.08px;
}

.promo .right .ballRight .ballText strong{
  font: normal 700 2.5rem / 2rem futura-pt-bold, sans-serif;
  letter-spacing: 4px;
}

.promo .right .backball{
  display: block;
  background-color: #418286;
  border-radius: 100%;
  height: 220px;
  width: 220px;
  margin: 0;
  opacity: 0.8;
}

.promo .right .btnparticipar{
  background-color:#418286;
  max-width:none;
  width:90%;
  font: normal 700 1rem / 1.25rem futura-pt-bold, sans-serif;
  color:#FFF;
  margin:0 auto;
  padding: 1.125rem;
  display: block;
  text-transform:uppercase;
  text-align:center;
  letter-spacing:1.6px;
}

.footer{    
  float: left;
  width: 100%;
  background-color:#418286;
  padding: 1.125rem 0;
  margin: 0.875rem 0 0 0;
}

.footer .footerContainer{
    width: 95%;
    margin: 0 auto;
}

.footer .footerContainer .bases, .footer .footerContainer .social{
    font: normal 700  1rem / 1.313rem futura-pt-bold, sans-serif;
    text-transform:uppercase;
    letter-spacing: 1.6px;
    color: #FFF;
}
.footer .footerContainer .bases{
    float: right;
}

.footer .footerContainer .bases a {
    color: #FFF;
    margin: 0;
}

.footer .footerContainer .social{
    float: left;
}

.footer .footerContainer .social span.shareTitle {
    float: left;
}

.footer .footerContainer .social .share-others {
    float: left;
    margin: 0 0 0 0.8rem;
  }


.footer .footerContainer .social .share-others li{
    height: 18px;
    margin: 0 0.5rem 0 0;
    position:relative;
    width: 18px;
  }

.footer .footerContainer .social .share-others li a{
    position:absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color:#FFF;
    margin: 0;
    padding: 0;
    background-color:transparent;
    box-shadow: none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
  }

.footer .footerContainer .social .share-others li.twitter a, .share-others li.facebook a{
    font-size: 1.1rem;
}
.footer .footerContainer .social .share-others li.whatsapp a {
    font-size: 1.25rem;
  }

  .footer .footerContainer .social .share-others li.fLeft.twitter {
    margin: 0;
}

@media only screen and (min-width: 1024px) {

.condiciones{
  margin: 0 0 0 1.125rem;
  }


.promo .right .ballText{
  font: normal 700 1.75rem / 2rem futura-pt-bold, sans-serif;
  letter-spacing: 2.8px;
}

.promo .right .ballLeft .ballText{
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.promo .right .ballLeft .ballText strong{
  font: normal 700 2rem / 2rem futura-pt-bold, sans-serif;
  letter-spacing: 3.2px;
}

.promo .right .ballRight .ballText strong{
  font: normal 700 2.5rem / 2rem futura-pt-bold, sans-serif;
  letter-spacing: 4px;
}

.promo .right .backball{
  height: 288px;
  width: 288px;
  }

  .promo .right .btnparticipar{
    max-width:595px;
    width:100%;
    max-height:74px;
    height:100%;
    padding: 1.125rem 2.875rem 1.125rem 2.563rem;
    font: normal 700 1.875rem / 2.375rem futura-pt-bold, sans-serif;
    letter-spacing:2.9px;
}

.footer .footerContainer .bases, .footer .footerContainer .social{
    font: normal 700  1.25rem / 1.625rem futura-pt-bold, sans-serif;
    letter-spacing: 2px;
}

.footer .footerContainer .social .share-others {
    float: left;
    margin: 0.25rem 0 0 1.625rem;
  }

  .footer .footerContainer{
    max-width: 1366px;
}

}

@media only screen and (min-width: 1367px) {

  .promo .left{
  max-width: 658px;
  margin-right: 3.5rem;
}


.promo .right{
  max-width: 595px;
  margin-right: 3.5rem;
}

.promo .right .ballLeft{
  left: 1.5rem;
}

.promo .right .ballRight{
  right:1.5rem;
}

}

@media only screen and (min-width: 769px) and (max-width: 1366px) {

.promo .right {
  max-width: 50%;
  margin-right:0;
}

.promo .left {
  max-width: 50%; 
  margin-right:0;
}
.promo .right .balls{
  transform: scale(0.9);
  }

  .promo .right .btnparticipar {
    padding: 1.125rem 1.5rem;
    font: normal 700 1.675rem / 2.375rem futura-pt-bold, sans-serif;
    letter-spacing: 1.3px;
    width: 95%;
}

}

@media only screen and (min-width: 375px) and (max-width: 768px) {
  .promo .right .balls{
    max-width:375px;
  }
}


/** Relativos al formulario **/

.promo .right .m_header{
  display:none;
}

.promo .right .introForm{
  color: #191919;
  font: normal 500 1.375rem /  1.5rem futura-pt,sans-serif;
  margin:1.563rem auto 0 auto;
  text-align: center;
}

.promo .right .introForm p:first-of-type{
 margin-bottom:1.125rem;
}

.promo .right .form_fields .form_input label{
  font: normal 700 1.25rem / 2rem futura-pt-bold, sans-serif;
  color:#418286;
}

.promo .right .form_fields .form_fields .form_input input{
  border-color:#707070;
}

.promo .right .form_fields .form_input label.step_error:not(:empty) {
    max-width: 100%;
    color:#e0081d;
}

.promo .right .m_btn{
  background-color:#418286;
  font: normal 700 1.875rem / 2.375rem futura-pt-bold, sans-serif;
  padding:1.125rem 2rem;
  text-transform: uppercase;
}

.promo .right .m_form_actions_content{
  background-color:transparent;
}

.promo .right a.open-popup-link.show_legal.tt_accepted_conditions{
  font: normal 500 1.375rem /  1.5rem futura-pt,sans-serif;
}




 /** Relativos a bases legales **/

.m_popup .m_popup_header {
     font:1.25rem/ 1.25em Arial, sans-serif !important;
     background-color:#418286;
  }

.m_popup .m_popup_content{
    padding: 0px;
  }

.m_popup_content .m_popup_text{
      font-size: 0.9rem; 
}
  .m_popup_content .m_popup_text p{
      margin-top: 25px !important;
      margin-bottom: 25px !important;
  }

  .m_popup {
      color: #495c60;
      font: normal 1rem / 1.5em Arial, sans-serif;
      background-color:#fff;
  }
  .m_popup .mfp-close {
     background-color:transparent;
    opacity: 1;
}
@media screen and (max-width: 768px) {
  #accepted_conditions_checkbox_body .m_popup_header{
    padding: 1.1em 2em;
  }
}
#legal_provider .m_popup_header {
  padding: 0.2em 0.8em;
}
@media only screen and (max-width: 768px) {
  #legal_provider .m_popup_header {
    padding: 0.3em 1em;
  }
}

/** Relativos a la pantalla final **/

.promo.lastScrn .finalTitle{
  font: normal 700 2.25rem / 2.5rem futura-pt-bold, sans-serif;
  letter-spacing: 1.44px;
  color:#418286;
  margin: 2.5rem auto 0 auto;
  text-align:center;
}

.promo.lastScrn .finalSubTitle{
  font: normal 700 2rem / 3rem futura-pt-bold, sans-serif;
  letter-spacing: 3.2px;
  color:#191919;
  margin: 1rem auto 3.625rem auto;
  text-align:center;
  text-transform:uppercase;
}

.promo.lastScrn .right .btnparticipar{
  margin: 0 auto 3.625rem auto;
}


.promo.lastScrn .right .finalInstructs{
  font: normal 500 1.25rem / 1.5rem futura-pt, sans-serif;
  text-align:center;
  
}

.promo.lastScrn .right .finalSharing{
  margin-top: 1rem;
}

.promo.lastScrn .right .comentarioFinal{
  font: normal 500 1.25rem / 1.5rem futura-pt, sans-serif;
   text-align:center;
   margin-bottom: 1rem;
}

.promo.lastScrn .right .share-others {
    margin: 0.25rem auto;
    display: table;
  }


.promo.lastScrn .right .share-others li{
    height: 18px;
    margin: 0 0.5rem 0 0;
    position:relative;
    width: 18px;
  }

.promo.lastScrn .right .share-others li a{
    position:absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color:#191919;
    margin: 0;
    padding: 0;
    background-color:transparent;
    box-shadow: none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
  }

.promo.lastScrn .right .share-others li.twitter a, .promo.lastScrn .right .share-others li.facebook a{
    font-size: 1.1rem;
}
.promo.lastScrn .right .share-others li a i.fa-2x {
    font-size: 1.25rem;
  }

.promo.lastScrn .right .condiciones {
    margin: 1.125rem 0;
    font: normal 400 0.75rem / 1.125rem futura-pt,sans-serif;
    text-align: center;
    float:none;
}

.promo.lastScrn .finalTitle.thanks{
  line-height:3rem;
  margin-bottom: 2.5rem;
}

@media only screen and (min-width: 1440px) {

  .promo.lastScrn .finalTitle{
  font: normal 700 4rem / 2.625rem futura-pt-bold, sans-serif;
  letter-spacing: 6.4px;
}

.promo.lastScrn .finalTitle.thanks{
  line-height:4rem;
  margin-bottom: 2.5rem;
}

.promo.lastScrn .right{
    height: 597px;
  }

.promo.lastScrn .right .condiciones {
  float:left;
}

}

 /** Relativos al cupón PDF **/

  .pdf_coupon #content .coupon h2{display:none !important;}
  .pdf_coupon #content .body .qr{display:none !important;}
  .pdf_coupon #content .header_body .promo_info {max-width:768px;}
  .pdf_coupon #content .header_body .promo_info h1{display:none;}
  .pdf_coupon #content .coupon .instructions{ padding:0;}
  .pdf_coupon #content .header_body .canvas_image{width:100% !important;}
  
  /** Boton Pop-up mensajes **/
  
  .alertify .ajs-footer .ajs-buttons.ajs-primary .ajs-button{
    background-color:#418286 !important;
  }